Subject: bug#56998: 29.0.50; quail input methods broken (input-method-alist empty) on master (since 261d6afd6)

From: Štěpán Němec <[email-masked]>
Date: Fri, 05 Aug 2022 14:14:47 +0200

On Fri, 05 Aug 2022 13:53:08 +0300
Eli Zaretskii wrote:

>> Cc: Lars Magne Ingebrigtsen <[email-masked]>
>> From: Štěpán Němec
>>  <[email-masked]>
>> Date: Fri, 05 Aug 2022 10:48:41 +0200
>> 
>> emacs -Q (default GNU/Linux build, make bootstrap)
>> C-\
>> 
>> [No completions, no input method activated. `input-method-alist' is empty.]
>> 
>> (activate-input-method "czech")
>> 
>> => (error "Can’t activate input method ‘czech’")
>
> I cannot reproduce this with the current master.
>
> Did you try "make bootstrap"?

Yes (I said so in the bug report).

Now I even tried with a fresh repo checkout, then also `make bootstrap`
without the -j option. Still the same as of commit c388578fb1aa.

-- 
Štěpán